<?xml version="1.0" encoding="UTF-8"?>
<petal id="P300">
  <subject ref="a1_60_1" petalType="view" />
  <object id="e19_1_60_1">
    <metadata xml:lang="de">
      <record template="T_47_Custom">
        <value key="invnr">e19_1_60_1</value>
        <value key="material">Zeitungsausriss, handschriftliche Markierung</value>
        <value key="masse">10,7 cm x 14,0 cm</value>
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_47_Custom">
        <value key="invnr">e19_1_60_1</value>
        <value key="material">Page torn from a newspaper, handschriftliche Markierung</value>
        <value key="masse">10,7 cm x 14,0 cm</value>
      </record>
    </metadata>
    <standardView ref="a1_60_1" />
    <view id="a1_60_1">
      <img height="103" src="thumbs/a1_60_1.jpg" use="thumb" width="132" />
      <img height="317" src="previews/a1_60_1.jpg" use="pict" width="408" />
      <img height="661" src="originals/a1_60_1.jpg" use="pict" width="849" />
      <layer id="z3681" color="#af131a" opacity="0.0" order="1" ref="i1_60_1">
        <title xml:lang="de">i1_60_1 --- z3681</title>
        <img width="128" height="128" src="img/z3681_thumb.jpg" use="thumb" />
        <polygon points="0.547703180212014,0.0574886535552194 0.85394581861013,0.0574886535552194 0.85394581861013,0.853252647503782 0.547703180212014,0.853252647503782" />
        <references>
          <reference ref="i1_60_1" petalType="inscription">
            <content xml:lang="de">[ ] Vorteil einer Wein-Kollektion: Es ist eine höchst unmittelbare Angelegenheit, etwas für den Endverbraucher. Nachteil: die Auktions-Partien</content>
          </reference>
        </references>
      </layer>
      <siblings>
        <sibling ref="a1_60_1" petalType="view">
          <img height="103" src="thumbs/a1_60_1.jpg" use="thumb" width="132" />
        </sibling>
        <sibling ref="i1_60_1" petalType="inscription">
          <content xml:lang="de">[ ] Vorteil einer Wein-Kollektion: Es ist eine höchst unmittelbare Angelegenheit, etwas für den Endverbraucher. Nachteil: die Auktions-Partien</content>
        </sibling>
      </siblings>
    </view>
    <sites>
      <site ref="g21" petalType="group">
        <title xml:lang="de">gedrucktes Material</title>
        <title xml:lang="en">printed material</title>
        <members size="151" />
      </site>
    </sites>
  </object>
</petal>

